.innerHeader span.first.sticky-text {width: 150px;}
.innerHeader span.sticky-text {width: 200px;}
#main .content-top {width: 991px;background-size: 991px;left: -20px;}
body.internal .slider.internal .leftCutoff {background: url('/images/top-left-ie8.png') !important;background-repeat: no-repeat !important;left: 67px !important;top: -15px !important;position: relative;z-index: 99;}
body.Vision.internal .slider.internal .leftCutoff {left: 17px !important;}
.internal.slider .ca-list {margin-left: 20px;margin-top: 20px;}
body.internal .cover {right: -31px;top: 26px;}
.internal.slider img {position: relative;left: 30px;top: -75px;}